Subject: Ticket Assigned - 9559475478/ late delivery & reschedule
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 05:49:21 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9559475478/ late delivery & reschedule Nesreen                             09:08 AM, 10th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:08 AM, 10th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:08 AM, 10th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:10 AM, 10th Mar                   New                   If you have any pictures that you would like to share, please do that.            09:10 AM, 10th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:10 AM, 10th Mar                   Alhamzi                   Kindly confirm if our team has delivered the furniture item yesterday?           09:14 AM, 10th Mar                     Nesreen                    No           09:15 AM, 10th Mar                   Alhamzi                   Regarding the item "163959565 - - Khadi 2-Piece Rod Pocket Curtain Set - 140x245  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:15 AM, 10th Mar                     Nesreen                    They came           09:15 AM, 10th Mar                     Nesreen                    But I couldn't receive the items           09:15 AM, 10th Mar                     Nesreen                    Not only this           09:15 AM, 10th Mar                   Alhamzi                   Regrading the furniture item we request you to contact us in the evening so we can reschedule the delivery for you           09:15 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:15 AM, 10th Mar                     Nesreen                    2 kids bed           09:15 AM, 10th Mar                     Nesreen                    And shoes yesterday you told me to call you at morning           09:16 AM, 10th Mar                     Nesreen                    Can you please reschedule it today           09:16 AM, 10th Mar                     Nesreen                    Can you please solve this issue           09:18 AM, 10th Mar                     Nesreen                    Soon           09:18 AM, 10th Mar                   Alhamzi                   We apologies we can not reschedule it for today           09:21 AM, 10th Mar                   Alhamzi                   You can contact the delivery team and request them the same           09:21 AM, 10th Mar                   Alhamzi                   Otherwise you can contact us in the evening to arrange a suitable time for you to receive the order           09:22 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:22 AM, 10th Mar                     Nesreen                    Yes           09:22 AM, 10th Mar                     Nesreen                    Because I did all of that           09:22 AM, 10th Mar                     Nesreen                    I need customer service number           09:22 AM, 10th Mar                   Alhamzi                   You are chatting to customer service and we will do the needful to arrange the delivery of the item"163959565 - - Khadi 2-Piece Rod Pocket Curtain Set - 140x245" ASAP           09:27 AM, 10th Mar                     Nesreen                    I need all of them dear           09:28 AM, 10th Mar                   Alhamzi                   We are on ite           09:38 AM, 10th Mar                   Alhamzi                   it*           09:38 AM, 10th Mar                   Alhamzi                   we request you to contact us in the evening to know the status of your order           09:39 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:39 AM, 10th Mar                     Nesreen                    Yesterday you told me to contact you at morning           09:39 AM, 10th Mar                   Alhamzi                   We have been informed by our delivery partner that the they were waiting for you to receive the order           09:45 AM, 10th Mar                   Alhamzi                   you can follow up with the number they contacted you for delivery and we will do the same from our side as well           09:45 AM, 10th Mar                   Alhamzi                   Rest assured that we are doing the needful to delivery the order in the nearest time           09:45 AM, 10th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           09:45 AM, 10th Mar                     Nesreen                    Okay           09:45 AM, 10th Mar                     Nesreen                    Thank you           09:45 AM, 10th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4002029